QGIS Application - Bug report #8090
Heatmap plugin resets rows and columns whenever | change the radius
2013-06-17 06:53 AM - Aren Cambre

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No
Operating System: Windows 7 x64 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16927
Description

In the Heatmap plugin, if I change the Rows field for a heatmap in the Advanced section, which automagically changes Columns, too,
then if | change the heatmap's Radius field, Rows and Columns get changed back to default values.

Expected behavior: Changes to the Radius field do not reset the Rows and Columns fields.

Associated revisions

Revision 65aa1d5a - 2013-06-26 08:00 PM - Nyall Dawson

Don't reset output size on radius change (fix #8090)

Prevent input of invalid output size by changing to spin boxes for rows and columns

History

#1 - 2013-06-26 03:09 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"65aa1d5ae06e0f28fbbd75355a3c339dc7eb58b4".
